/* Fonts Families
font-family: 'Allan', cursive;
font-family: 'Lobster', cursive;
font-family: 'Londrina Solid', cursive;
*/

/* CUSTOMIZE BOOTSTRAP *//* Style the links inside the navigation bar */

.navbar {
	background-color: #333;
	overflow: hidden;
	position: fixed;
	bottom: 0;
	width: 100%;
    text-align: center;
}

a > i {
	color: #fff;
}

blockquote {
	/*font-family: 'Londrina Solid', cursive;*/
	font-size: 1.200em;
	color: #555;
}
div[class=row] {
	min-height: 250px;
}
input {
}
fieldset, legend {
	margin: 50px auto;
	color: #fff;
}
h1,h2,h3,h4,h5,h6 {	
}

p, p>a {
	color: #fff;
}

table {
	width: 100%;
}
td {
	font-size: 12px;
}

.panel .panel-body {
	background: #6fafd9;
}
.well-lg, .well-sm {
	width: 48%;
	margin: 15px 5px;
	border: 1px solid #222;
}ff;
}

footer {
	padding: 2px;
	min-height: 50px;
	border-top: 1px solid #fff;
}
footer a, footer a:hover {
	color: #fff;
	text-decoration: none;
}
footer a:hover {
	text-decoration: underline;
}

.footer {
	background: #5A7247;
	min-height: 250px;
}
.Border {
	border: 1px solid #222;
}



/* CSS RULES */
#bgAccueil01 {
	background: url(../medias/la-vespa-restaurant-bella-italia-dunkerque.jpg);
	 min-height: 450px;
	 max-width: 100%;
	 position: relative;
	 opacity: 1.0;
	 background-attachment: fixed;
	 background-position: left 40%;
	 background-repeat: no-repeat;
	 background-size: cover;
}
#bgAccueil02 {
	background: url(../medias/vue-salon-etage-bella-italia.jpg);
	 min-height: 450px;
	 max-width: 100%;
	 position: relative;
	 opacity: 1.0;
	 background-attachment: fixed;
	 background-position: center top;
	 background-repeat: no-repeat;
	 background-size: cover;
}
#bgAccueil03 {
	background: url(../medias/vue-salle-bella-italia-dunkerque.jpg);
	min-height: 450px;
	max-width: 100%;
	position: relative;
	opacity: 1.0;
	background-attachment: fixed;
    background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

/* Turn off parallax scrolling for tablets and phones. Increase the pixels if needed */
@media only screen and (max-device-width: 1024px) {
    #bgAccueil01,#bgAccueil02,#bgAccueil03 {
        background-attachment: scroll;
		background-size: cover;
    }
}

#map {
	width: 100%;
	height: 250px;
    }

.Sniglet {
	font-family: 'Sniglet', cursive;
}
.Gruppo {
	font-family: 'Gruppo', cursive;
}
.Diplomata {
	font-family: 'Diplomata', cursive;
}

.ColorGreen {
	color: #019036;
}
.ColorRed {
	color: #e1011b;
}
.ColorWhite {
	color: #fff;
}
.BgGreen {
	background-color: #019036;
}
.BgRed {
	background-color: #e1011b;
}

/*#row {
	position: relative;
	width: 100%;
}*/
.Message {
  position: absolute;
  bottom: 0;
  left: 100%;
  right: 0;
  background-color: #ddd;
  overflow: hidden;
  width: 0;
  transition: .5s ease;
}

.BgRed:hover .Message {
  width: 100%;
}

.TexteAccueil {
  white-space: nowrap; 
  color: white;
  position: absolute;
  overflow: hidden;
  top: 20%;
  left: 20%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}



